Bug 1444943 - Infinispinner appears on Database Backup Settings page when clicking on submit button.
Summary: Infinispinner appears on Database Backup Settings page when clicking on submi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Martin Povolny
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:diagnostics:database:button
Depends On: 1442793
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 15:05 UTC by Satoe Imaishi
Modified: 2017-05-31 14:58 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442793
Environment:
Last Closed: 2017-05-31 14:58:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 15:08:27 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/bbffd890053a2a8f40053e275a30642a63896cea

commit bbffd890053a2a8f40053e275a30642a63896cea
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Apr 21 17:10:28 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 10:50:50 2017 -0400

    Merge pull request #1110 from martinpovolny/bz_1442793
    
    Close spinner when firing Database GC.
    (cherry picked from commit dd8ce1ec91d3c11907da3cdf5ef5541d52bfe352)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444943

 app/controllers/ops_controller/diagnostics.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-26 07:14:58 UTC
It works fine.
Verified in Version 5.8.0.12-rc1

Comment 5 errata-xmlrpc 2017-05-31 14:58:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.